<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Starbucks Website Landing Page</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
    <section>
      <div class="circle"></div>
        <header>
        <a href="#"><img src="logo.png" class="logo"></a>
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">Menu</a></li>
          <li><a href="#">What's New</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
        </header>
        <div class="content">
          <div class="textBox">
            <h2>It's not just Coffee<br>It's <span>Starbucks</span></h2>
            <p>Lorem ipsum dolor sit amet adipiscing bibendum sem orci tempus aliquet gravida, orci amet iaculis aptent blanditquam accumsan donec in facilisis, 
            cursus ante curabitur aliquet condimentum tincidunt facilisis non cubilia lorem et pretium aliquam phasellus ipsum metus quisque auctor tristique donec nibh, 
            praesent congue ultricies aenean ornare ligula sagittis proin sed vestibulum purus tempus aenean neque aliquam curae vivamus purus egestas ligula tincidunt nullam.</p>
            <a href="#">Learn More</a>
          </div>
          <div class="imgBox">
          <img src="img1.png" class="starbucks">
          </div>
        </div>
        <ul class="thumb">
          <li><img src="thumb1.png" onclick="imgSlider('img1.png');changeCircleColor('#017143')"></li>
          <li><img src="thumb2.png" onclick="imgSlider('img2.png');changeCircleColor('#eb7495')"></li>
          <li><img src="thumb3.png" onclick="imgSlider('img3.png');changeCircleColor('#d752b1')"></li>
        </ul>
        <ul class="sci">
          <li><a href="#"><img src="facebook.png" alt="facebook icon"></a></li>
          <li><a href="#"><img src="twitter.png" alt="twitter icon"></a></li>
          <li><a href="#"><img src="instagram.png" alt="instagram icon"></a></li>
        </ul>
    </section>

    <script type="text/javascript">
      function imgSlider(anything){
        document.querySelector('.starbucks').src = anything;
      }

      function changeCircleColor(color){
        const circle = document.querySelector('.circle');
        circle.style.background = color;
      }
    </script>
</body>
</html>